<div  class= "container-fluid mt-2">
    <h4>Productos</h4>
    
    <hr class="sidebar-divider my-2">
<div id="div1" class="form-row">
        <table class="table table-striped mt-1">        
        <thead class="thead-dark">
          <tr>
            <th scope="col" ><i class="fas fa-shopping-cart"></i></th>                 
           
            <th scope="col">Nombre</th>                
            <th scope="col">Valor</th>
            <th scope="col">Eliminar</th>                
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let p of producto, index as i">
            <th scope="row"><i class="far fa-check-circle"></i></th>                
            <td hidden>{{p.id_Productos}}</td>
            <td>{{p.nombre}}</td>
            <td>{{p.valor}}</td>                                              
            <button type="button" (click)="DeleteProdu(p.id_Productos, i)" class="btn btn-danger btn-sm mt-2 ml-4"><i class="fas fa-trash-alt"></i></button>             
          </tr>             
        </tbody>
        </table>
      </div>   
      

      <hr class="sidebar-divider my-2">
      <form>
        <div class="form-row">
            <div class="form-group col-md-3">
              <label for="inputEmail4">Nombre</label>
              <input type="email"
                     class="form-control"
                     id="inputEmail4"
                     placeholder="Max 50 caracteres ">
            </div>
                <div class="form-group col-md-3">
                <label for="inputPassword4">Valor</label>
                <input type="password"
                       class="form-control"
                       id="inputPassword4"
                       placeholder="Valores decimales permitidos">
                </div>              
              
            </div>
          <button type="button" class="btn btn-danger btn-sm  "> Aceptar </button>
        
     </form>
     
</div>
  